<mat-card style="margin: 20px">
  <mat-card-content>
    <cr-table [params]="params" [appConfig]="appConfig" [columns]="columns" [entity]="'driver'"
      (editTrigger)="editClicked($event)" (viewTrigger)="viewClicked($event)" [hideView]="true" [toggleStatus]="true"
      [triggerChange]="triggerTableValue">
    </cr-table>
  </mat-card-content>

  <mat-card-actions style="text-align: center;">
    <mat-divider></mat-divider>
    <br>
    <button mat-raised-button color="primary" (click)="triggerTable()">Trigger</button>
  </mat-card-actions>

</mat-card>